.dropdown {
	border: 1px solid #B1BDC8;
	border-bottom-color: #ABB8C5;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	padding:0px;
	height: 30px;
	cursor: pointer;
}

.hover_dropdown {
	border-color: #b1bdc8;
}


.dropdownlist {
	list-style: none;
	border: 1px solid #A7ABB0;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	padding: 1px;
	cursor: pointer;
	background-color: #FFF !important;
	-webkit-box-shadow: 2px 2px 5px #D8D8D8;
	-moz-box-shadow: 2px 2px 5px #D8D8D8;
	box-shadow: 2px 2px 5px #D8D8D8;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#D8D8D8');
	position: absolute;
	top: 0;
	left: 0;
	display: none; 
}

.dropdownlist li {
	border-width: 0px; background-color:#FFFFFF;
	padding:2px !important;  margin-left:0 !important; list-style:none !important;}

.dropdownlist li.active {
	}

.dropdownlist li.hover {
	border-color: #B1BDC8;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
		padding: 2px!important; background-color:#fff
}


.dropdown p, .dropdownlist p {
	color: #8A8A8A;
	height: 32px; font-size:11px;
}

.dropdown p.no-info, .dropdownlist p.no-info {
	height: 23px;
	padding: 8px 0 0 0;font-size:12px; 
}

.dropdown p {
	background: url(../images/arrow.png) no-repeat right top;
}

.dropdown p strong, .dropdown_no-info p strong, .dropdownlist p strong {
	color: #262626; padding-left:4px;font-size:12px;
}	.dropdown, .dropdown_no-info {
		width: 370px;
		margin-bottom:15px; background-color:#fff;font-size:11px;
	}
	.dropdownlist {
		width: 352px; background-color:#fff; z-index:999;-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	}